# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=La fayena «Achent de navegador per defecto» controla quan lo navegador per defecto kcambia de Firefox Developer Edition ta unatro navegador. Si lo cambio se produce en circumstancias sospeitosas, demandará a los usuarios que tornen a cambiar-lo per Firefox Developer Edition dos veces como maximo. Lo Firefox Developer Edition instala esta fayena automaticament y se reinstala quan s'esviella lo Firefox Developer Edition. Per desactivar esta fayena, actualiza la preferencia «default-browser-agent.enabled» en a pachina about:config u lo parametro de politica d'interpresa «DisableDefaultBrowserAgent» de Firefox Developer Edition.

DefaultBrowserNotificationTitle=Fer de Firefox Developer Edition lo tuyo navegador por defecto
DefaultBrowserNotificationText=Firefox Developer Edition ya no ye lo tuyo navegador per defecto. Quiers que torne a estar-ne?
DefaultBrowserNotificationYesButtonText=Sí
DefaultBrowserNotificationNoButtonText=No

DefaultBrowserNotificationHeaderText=Keep using Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox Developer Edition to default.
